The security update applies to Microsoft Exchange Server 2019, 2016, and 2013 […]

from https://www.bleepingcomputer.com/news/microsoft/microsoft-patches-remote-code-execution-vulnerability-in-exchange-server/